.nc_auth_login_check, .nc_auth_pass2_check { margin-left: 15px; font-weight: bold; display: none;}
.nc_auth_pass1_check { margin-left: 5px; font-weight: bold; display: none;}
#nc_auth_pass1_security { margin-left: 15px; display: none;}
#nc_auth_login_ok, #nc_auth_pass2_ok { color: #088A08; }
#nc_auth_login_fail, #nc_auth_pass2_fail { color: #FF0000;}
#nc_auth_pass1_s1 { color: #FF0000; }
#nc_auth_pass1_s2 { color: #ddcc11; }
#nc_auth_pass1_s3 { color: #8cd750; }
#nc_auth_pass1_s4 { color: #088A08; }
#nc_auth_pass1_empty, #nc_auth_pass_min { margin-left: 15px; font-weight: bold; display: none; color: #FF0000; }

input.error, span.error {border: 1px solid #ff0000 !important;}